[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'TypInfo' (#rtl)

# TVmtMethodParam

## Declaration

Source position: typinfo.pp line 325

`type TVmtMethodParam = packed record`
`public`
`ParamType: PPTypeInfo;`
`Flags: TParamFlags;`
`NamePtr: PShortString;`
`ParaLocs: PParameterLocations;`
`property Name: ShortString; [r]`
`property Tail: Pointer; [r]`
`property Next: PVmtMethodParam; [r]`
``
`end;`